# Copyright (c) 2023 Qualcomm Innovation Center, Inc. All rights reserved.
# SPDX-License-Identifier: BSD-3-Clause-Clear
[Unit]
Description=sensor service
SourcePath=/sbin/start-stop-daemon

[Service]
Type=forking
Restart=always
RestartSec=10
StartLimitIntervalSec=0
ExecStart=start-stop-daemon -S -b -x /sbin/sensor_service
ExecStop=start-stop-daemon -K -n /sbin/sensor_service
